/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
}
#wrapper {
	text-align: left;
	margin: 0px auto;
	padding: 0px;
	width: 620px;
	height: auto;
}
.box1 {
	width: 620px;
	padding-top: 25px;
	clear: both;
	padding-bottom: 10px;
}
.floatleft{
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.p-name{
	font-size: 14px;
	line-height: 20px;
	padding: 0px;
	font-weight: bold;
	color: #CC0000;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CC0000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}
.p-title{
	font-size: 13px;
	line-height: 20px;
	padding: 0px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.p1{
	font-size: 12px;
	line-height: 20px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 105px;
}
.p2{
	font-size: 12px;
	line-height: 20px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
